CVE search results

1 – 13 of 13 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2020-25708
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-15681
low
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-8287
medium
tightvnc
Does not exist
Needed
Needed
Needed
Needed
CVE-2019-15678
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-15679
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-15680
low
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20748
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20020
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20021
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20022
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-7225
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2014-6053
medium
tightvnc
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2009-0388
medium
tightvnc